<dx-popup [(visible)]='popupVisible' title='Invitație utilizator' (onHidden)='onHiddenPopup($event)' width='auto'
  [minWidth]='ui.minWidthPopup' maxWidth='90vw' height='auto'>
  <div *dxTemplate='let data of "content"'>
    <dx-scroll-view height='100%'>
      <dx-form #formInvite [(formData)]='inviteDetails' [showValidationSummary]="false"
        validationGroup="inviteValidation" labelLocation="left">
        <dxi-item [label]="{text: 'Nume complet'}" dataField="fullName" editorType="dxTextBox" [editorOptions]="{}">
          <dxi-validation-rule type="required"></dxi-validation-rule>
        </dxi-item>
        <dxi-item [label]="{text: 'Adresa de e-mail'}" dataField="emailAddress" editorType="dxTextBox"
          [editorOptions]="{ }">
          <dxi-validation-rule type="required"></dxi-validation-rule>
        </dxi-item>
        <dxi-item [label]="{text: 'Observatii'}" dataField="comments" editorType="dxTextArea" [editorOptions]="{  }">
        </dxi-item>
      </dx-form>
    </dx-scroll-view>
  </div>

  <dxi-toolbar-item toolbar="bottom" location="after" widget="dxButton"
    [options]="{ text:'Trimite', icon:'save', type: 'normal', onClick: onSendInvite, validationGroup:'inviteValidation' }">
  </dxi-toolbar-item>
</dx-popup>
